QGIS Application - Feature request #20885
"Merge Selected Features" In Python Console
2018-12-26 08:25 PM - Mihai Lucian Vasilescu

Status: Closed

Priority: High

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 28704
Description

| want to join two separate feature's from a single shapefile. It can be done in Qgis with "Merge Selected Features" function, but i want to

be done in Python Console.
Does anyone know how to do it?

History

#1 - 2018-12-28 10:20 AM - Saber Razmjooei

Please ask the QGIS mailing list:

https://www.qgis.org/en/site/getinvolved/mailinglists.html

#2 - 2018-12-28 10:20 AM - Saber Razmjooei
- Status changed from Open to Closed
